# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 44d8c319a9fe51b011ba6a44779659aec45023a7
    parent b8ffa1d7e9cffda8bd8cc7f4ccf612201a617b34
    Author: Aurélien Aptel <aurelien.aptel@gmail.com>
    Date:   Wed, 17 Jun 2009 20:44:36 +0200

    removed old unused cursor() proto.

    Diffstat:
    Mst.c | 2--

    1 file changed, 0 insertions(+), 2 deletions(-)
    diff --git a/st.c b/st.c
    @@ -154,8 +154,6 @@ void xdrawc(int, int, Glyph);
     void xinit(void);
     void xscroll(void);

    -void cursor(int);
    -
     /* Globals */
     DC dc;
     XWindow xw;